package extend.zp;

import com.game.data.Score;

public class EXScore extends Score {
	public static final int	WIN		= 1;

	public EXScore(EXPlayer owner) {
		super(owner);
	}

	protected void initLog() {
		this.round_log.put(WIN, 0);
	}
}
